<?php
include('include/connection.php');

$delete_id=$_GET['clientID'];

$query="DELETE FROM client_tbl WHERE clientID='$delete_id'";
 mysqli_query($link,$query);
        header("location:clients.php");	
?>